Автор Тема: Проблем.  (Прочетена 564 пъти)

CadeFoster

  • Напреднали
  • *****
  • Публикации: 12
    • Профил
Проблем.
« -: Sep 30, 2011, 09:40 »
Здравейте,
значи имам слакуаре 13.37 с пхп 5.3.6.

Код:
root@ns:/var/www/htdocs# php -v
PHP 5.3.6 (cli) (built: Apr 14 2011 14:58:35)
Copyright (c) 1997-2011 The PHP Group
Zend Engine v2.3.0, Copyright (c) 1998-2011 Zend Technologies
    with the ionCube PHP Loader v4.0.10, Copyright (c) 2002-2011, by ionCube Ltd.
root@ns:/var/www/htdocs#

Искам да използвам даден скрипт. който работи с ioncube. Проблема ми е че след инсталиране на скрипта всичко минава добре, и се изисква да изтрия install.php. След като го изтрия и зареда сайта наново пак ме редиректва кам install.php. Попитах в форума на ионкубе, казаха ми че не е свързано с йонкубе.
Пробвах същия скрипт в 000webhost.com фрий хостинг, този проблем го нямаше. Значи ако не е нещо от йонкубе следователно трябва да е или от апачето или от пхп-то.
Ето мойте параметри:
178.239.117.200/info.php
Ето и параметрите на 000webhost.com:
http://testercho.comuf.com/info.php
« Последна редакция: Sep 30, 2011, 09:45 от CadeFoster »
Активен

b2l

  • Напреднали
  • *****
  • Публикации: 4786
  • Distribution: MCC Interim
  • Window Manager: - // - // -
  • ...sometimes I feel like screaming... || RTFM!
    • Профил
    • WWW
Re: Проблем.
« Отговор #1 -: Sep 30, 2011, 10:20 »
Не си го инсталирал нещо като хората.
Активен

"Човекът е въже, опънато между звяра и свръхчовека, въже над пропаст. Човекът е нещо, което трябва да бъде превъзмогнато." - Фр. Ницше

AMD

  • Напреднали
  • *****
  • Публикации: 873
  • Distribution: Calculate Linux Scratch 64 / Alt Linux Centaurus 6.0 64
  • Window Manager: Gnome 2.32/3.2 XFCE 4.8/4.10-git
  • AMD Athlon64/Sempron64 4000+Dual Core/3400+
    • Профил
Re: Проблем.
« Отговор #2 -: Sep 30, 2011, 12:09 »
Здравейте,
значи имам слакуаре 13.37 с пхп 5.3.6.

Код:
root@ns:/var/www/htdocs# php -v
PHP 5.3.6 (cli) (built: Apr 14 2011 14:58:35)
Copyright (c) 1997-2011 The PHP Group
Zend Engine v2.3.0, Copyright (c) 1998-2011 Zend Technologies
    with the ionCube PHP Loader v4.0.10, Copyright (c) 2002-2011, by ionCube Ltd.
root@ns:/var/www/htdocs#

Искам да използвам даден скрипт. който работи с ioncube. Проблема ми е че след инсталиране на скрипта всичко минава добре, и се изисква да изтрия install.php. След като го изтрия и зареда сайта наново пак ме редиректва кам install.php. Попитах в форума на ионкубе, казаха ми че не е свързано с йонкубе.
Пробвах същия скрипт в 000webhost.com фрий хостинг, този проблем го нямаше. Значи ако не е нещо от йонкубе следователно трябва да е или от апачето или от пхп-то.
Ето мойте параметри:
178.239.117.200/info.php
Ето и параметрите на 000webhost.com:
http://testercho.comuf.com/info.php

Случайно да не е останал .htaccess в директорията ?
Активен

Господи моля те пази ме от ламерите, от хакерите и сам мога да се пазя.

b2l

  • Напреднали
  • *****
  • Публикации: 4786
  • Distribution: MCC Interim
  • Window Manager: - // - // -
  • ...sometimes I feel like screaming... || RTFM!
    • Профил
    • WWW
Re: Проблем.
« Отговор #3 -: Sep 30, 2011, 13:49 »
Ти ioncube loader-а ли не можеш да инсталираш?
Активен

"Човекът е въже, опънато между звяра и свръхчовека, въже над пропаст. Човекът е нещо, което трябва да бъде превъзмогнато." - Фр. Ницше

CadeFoster

  • Напреднали
  • *****
  • Публикации: 12
    • Профил
Re: Проблем.
« Отговор #4 -: Sep 30, 2011, 17:42 »
AMD нямам останал .htaccess в директорията.
Колкото до инсталацията инсталирах лоадер-а с loader-wizard.php както се изисква. И ми изписа че всичко е наред. :-[

сащо
Код:
root@ns:~# ls -la /usr/lib/php/extensions/ioncube_loader_lin_5.3.so
-rwxrwxrwx 1 root root 809672 Sep 29 15:56 /usr/lib/php/extensions/ioncube_loader_lin_5.3.so*
root@ns:~#
« Последна редакция: Sep 30, 2011, 17:54 от CadeFoster »
Активен